Bug 146158 - textproc/kdiff3: update to 0.9.95 and change maintainer
Summary: textproc/kdiff3: update to 0.9.95 and change maintainer
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Max Brazhnikov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-04-29 20:40 UTC by Bruce Cran
Modified: 2010-05-10 17:04 UTC (History)
0 users

See Also:


Attachments
file.diff (17.34 KB, patch)
2010-04-29 20:40 UTC, Bruce Cran
no flags Details | Diff
kdiff3.diff.txt (17.36 KB, text/plain; charset="ISO-8859-1")
2010-04-30 07:57 UTC, Rebecca Cran
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Bruce Cran freebsd_committer 2010-04-29 20:40:01 UTC
The attached patch updates textproc/kdiff3 to 0.9.95.
The new version of kdiff3 requires KDE 4.

I would like to take over maintenance of the port.

Fix: Patch attached with submission follows:
Comment 1 Bruce Cran freebsd_committer 2010-04-29 21:44:44 UTC
Responsible Changed
From-To: freebsd-bugs->freebsd-ports-bugs

Ports PR.
Comment 2 Rebecca Cran freebsd_committer 2010-04-30 07:57:23 UTC
I've attached an updated patch which adds kdeprefix and kdehier.

-- 
Bruce
Comment 3 Max Brazhnikov freebsd_committer 2010-05-07 18:52:38 UTC
Responsible Changed
From-To: freebsd-ports-bugs->makc

I'll take it.
Comment 4 Heiner 2010-05-07 21:23:28 UTC
Hi!

I have currently very little time to maintain my ports, so I would like to 
hand over the kdiff3 port to Bruce.

Have fun with it and best regards,


Heiner
(current port maintainer)
Comment 5 dfilter service freebsd_committer 2010-05-10 16:58:02 UTC
makc        2010-05-10 15:57:53 UTC

  FreeBSD ports repository

  Modified files:
    textproc/kdiff3      Makefile distinfo pkg-plist 
  Removed files:
    textproc/kdiff3/files patch-src-mergeresultwindow.cpp 
  Log:
  Update to 0.9.95 for KDE4
  Pass maintainership to brucec@
  
  PR:             based on ports/146158
  Submitted by:   brucec@
  Approved by:    Heiner Eichmann <h.eichmann at gmx.de> (former maintainer)
  
  Revision  Changes    Path
  1.35      +8 -12     ports/textproc/kdiff3/Makefile
  1.15      +3 -3      ports/textproc/kdiff3/distinfo
  1.2       +0 -11     ports/textproc/kdiff3/files/patch-src-mergeresultwindow.cpp (dead)
  1.13      +32 -170   ports/textproc/kdiff3/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Max Brazhnikov freebsd_committer 2010-05-10 17:04:01 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!